#Left {
	width: 433px;
	float: left;
	margin-left: 10px;
	margin-right: 5px;
	line-height: 130%;
}

* html #Left {
	margin-left: 5px;
	margin-right: 4px;
}

#Left .info_left {
	float: left;
	width: 215px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#Left .info_right {
	float: right;
	width: 215px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#Left .info {
	background-image: url(../images/common/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 12px;
	margin-left: 10px;
}

#Left .info_important {
	background-image: url(../images/common/bullet_important.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 12px;
	margin-left: 10px;
}

#Left .info_important a {
	background-color: #FFF0EC;
}

#Left .more {
	margin-right:25px;
}

#Left a:link {
	color: #333;
	text-decoration: none;
}

#Left a:visited {
	color: #333;
	text-decoration: none;
}

#Left a:hover {
	color: #3D6ED1;
	text-decoration: underline;
}

#Right {
	width: 287px;
	float: right;
	margin-right: 10px;
	margin-left: 5px;
}
* html #Right {
	margin-right:5px;
	margin-left: 4px;
}
#Right img {
	margin-bottom: 5px;
}

#Right a:link {
	color: #333;
	text-decoration: none;
}

#Right a:visited {
	color: #333;
	text-decoration: none;
}

#Right a:hover {
	color: #3D6ED1;
	text-decoration: underline;
}
